{
  "scripts": {
    "watch": "tailwindcss -i ./src/input.css -o ./src/style.css --watch",
    "build": "mkdir -p dist; tailwindcss -i ./src/input.css -o ./dist/style.css; cp ./src/*.html ./src/*.png dist/"
  },
  "devDependencies": {
    "tailwindcss": "^3.1.8"
  }
}
